CREATE TABLE cso_stg_art_vw_archives (
    ART_VW_ARCHIVES_ID       NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    QUERY_SOURCE             VARCHAR2(400),
    INTERFACE_ID             NUMBER(18, 0),
    ANSWER_ID                NUMBER       ,
    CONTENT_ID               VARCHAR2(128),
    CONTENT_VERSION_ID       VARCHAR2(128),
    REQUEST_DATE             TIMESTAMP(6) ,
    DOCUMENT_ID              VARCHAR2(200),
    LOCALE_ID                VARCHAR2(128),
    SESSION_ID               VARCHAR2(800),
    USER_ID                  NUMBER(18, 0),
    ART_VW_ARCHIVES_ID       NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    QUERY_SOURCE             VARCHAR2(400),
    INTERFACE_ID             NUMBER(18, 0),
    ANSWER_ID                NUMBER       ,
    CONTENT_ID               VARCHAR2(128),
    CONTENT_VERSION_ID       VARCHAR2(128),
    REQUEST_DATE             TIMESTAMP(6) ,
    DOCUMENT_ID              VARCHAR2(200),
    LOCALE_ID                VARCHAR2(128),
    SESSION_ID               VARCHAR2(800),
    USER_ID                  NUMBER(18, 0),
    CONSTRAINT pk_cso_stg_art_vw_archives PRIMARY KEY (ART_VW_ARCHIVES_ID, ART_VW_ARCHIVES_ID)
);
